







@media screen and (min-width:992px) and (max-width:1199px) {
	  .header-right {
	padding: 27px 0 0 0px;
}
.header-right ul li {
	padding: 3px;
}
.header-right ul li p {

	font-size: 19px;
}
.header-right ul li a img{
	height: 19px;
	margin-top: 5px;
}

.header-middle-text p {
	margin: 15px 0 0 13px;
}
.part1-text {
	padding: 34px 30px 23px 24px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
	
}

.header-main {
	padding: 27px 0 15px 17px;	
}
.header-med-text-1 a {
	font-size: 18px;
}
.header-med-text-1 a span {
	font-size: 18px;
}
.header-med-text-1 {
	margin-top: 5px;
}




.banner-right-pic img {
	margin: 0 0 0 -3px;
	height: 390px;
}
.banner-left-text {
	 padding: 0px 0 0 0; 
	position: absolute;
	top: 80px;
	left: 58px;
	width: 78%;
}

.banner-left-text p {
	font-size: 24px;
	padding: 0 0 0 19px;
}
.banner-left-text a {
	font-size: 18px;
}



.banner-right-text {
	top: 80px;
	left: 212px;
}
.banner-right-text-inner p {
	height: auto;
	width: 56%;
	font-size: 23px;
	padding: 15px 0 30px 92px;
}
.banner-right-text-inner h6 {
	height: auto;
	width: 64%;
	font-size: 26px;
	padding: 58px 0px 0px 71px;
}

.part1-image img {
	height: 250px;
	clip-path: polygon(1% 0, 100% 0, 100% 100%, 0 100%);
	width: 100%;
}

.part3-image img{
	height: 381px;
}
.part3-text h3 {
	font-size: 34px;
}
.part3-text p {
	font-size: 16px;
	margin-bottom: 28px;
}
.part3-text a {
	font-size: 16px;
}


.part4-pic {
	width: 27%;
	float: left;
	 border: 0px solid #3160a4; 
	padding: 29px 0px 0px 24px;
}
.part4-pic img {
	height: 60px;
}
.part4-text {
	border-top: 0px solid #e4e4e4;
	border-bottom: 0px solid #e4e4e4;
	border-right: 0px solid #e4e4e4;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 9px 0px;
	width: 100%;
}
.part4-text h3 {
	font-size: 14px;
	padding: 0 0 0 108px;
}
.part4-text p {
	width: 91%;
	font-size: 15px;
	padding: 0 0 0 131px;
}
.part4-left {
	padding: 39px 1px 39px 0px;
	margin: 0px 0 70px 0px;
}
.part4-text h3 {
	font-size: 20px;
}
.part5-inner1-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner1-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	background-color: #3160a4;
	padding: 7px 9px 49px 15px;
}
.part5-inner2-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner2-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	padding: 7px 9px 49px 15px;
}
.part5-inner3-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner3-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	background-color: #3160a4;
	padding: 7px 9px 49px 15px;
}
.part5-inner2-text p {
	margin: 0px 0 31px 0;
}
.part5-inner1-text p {
	margin: 0px 0 31px 0;
}



.part8-pic {
	display: none;
}
.part8-text {
	float: right;
	margin: 64px 140px 0 0;
}
.part8 {
	background-color: #ccc;
}


.test_1 p {
	color: #ccc;
	font-size: 15px;
}





.footer-logo img{
	width: 100%;
}
.footer-main-heading h1 {
	margin: 14px 0 0 0;
	font-size: 21px;
}
.footer-main-heading {
	padding: 14px 0 29px 0;
}





.door-img ul li img {
	height: 228px;
	width: 100%;
}
.service-left-pic ul li img {
	height: 208px;
	width: 100%;
}


.window-part-1 h3 {
	font-size: 27px;
	margin: 74px 0 20px 0;
}
.window-part-1 p {
	font-size: 17px;
}
.win-head-text {
	padding: 58px 0 34px 0;
}
.win-head-text h1 {
	font-size: 28px;
}
.window-service h1 {
	font-size: 25px;
}
.window-service p {
	margin: 19px 0 0 0;
}
.window-main {
	margin: 0px 0 89px 0;
}
.why-us-inner-text h3 {
	font-size: 18px;
}
.why-us-inner-text p {
	font-size: 13px;
}


.banner-text {
	padding: 40px 0 40px 0;
}
.banner-text p {
	
	font-size: 37px;
}



.gallery-pic ul li img {
	height: 267px;
}


.contact-us-l {
	width: 37px;
}
.contact-us-l img {
	max-width: 63%;
	padding-top: 21px;
}
.contact-us-r {
	width: 60%;
	font-size: 16px;
	padding-top: 21px;
}
.contact-us-r a {
	font-size: 18px;
}
.contact-left {
	width: 56%;
	padding: 35px 19px 26px 16px;
}
.contact-right {
	width: 44%;
	padding: 50px 34px 160px 20px;
}
.cp-btn input[type="submit"] {
	padding: 10px 26px 10px 26px;
	color: #ffffff;
	font-size: 19px;
}
	
	}





@media screen and (min-width:981px) and (max-width:991px) {
	
.header-middle-text p {
	
	font-size: 15px;
	margin: 19px 0 0 0;
}
.header-logo img {
	height: auto;
	width: 278px;
}
.part1-text {
	padding: 46px 30px 15px 24px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
	margin: 12px 0 0 0;
}

.footer-pop-up img {
	height: 229px;
	width: 276px;
}

   .header-right {
	padding: 25px 0 0 0px;
}
.header-right ul li {
	padding: 2px;
}
.header-right ul li p {

	font-size: 13px;
}
.header-right ul li a img{
	height: 17px;
}



.header-main {
	padding: 27px 0 15px 17px;	
}
.header-med-text-1 a {
	font-size: 18px;
}
.header-med-text-1 a span {
	font-size: 18px;
}





.banner-right-text-inner {
	display: none;
}
.banner-right-pic img {
	height: 177px;
	 margin: 0 0 0 0px; 
}
.banner-right-text {
	width: 100%;
	position: absolute;
	top: 132px;
	left: 247px;
}
.banner-left-text {
	height: auto;
	width: 52%;
	padding: 0px 0 0 0;
	position: absolute;
	bottom: -5px;
	left: 231px;
}
.banner-left-text p {
	width: 96%;
	font-size: 15px;
	padding: 0 0 0 19px;
}
.banner-left-text a {
	font-size: 11px;
	padding: 6px 6px 6px 6px;
}

.banner-right-pic img {
	height: 268px;
	margin: 0 0 0 41px;
}
.banner-left-text {
	width: 81%;
	bottom: 24px;
	left: 0px;
}
.banner-left-text a {
	font-size: 15px;
	padding: 8px 10px 8px 10px;
}


.part1-image img {
	height: 250px;
	clip-path: polygon(0% 0, 100% 0, 100% 100%, 0 100%);
	width: 330px;
}
.part1-text p {
	font-size: 12px;
	width: 96%
}
.part2-inner ul li p {
	height: 178px;
	width: 95%;
	color: #ffffff;
	font-size: 13px;
	padding: 28px 2px 4px 3px;
}
.part3-text h3 {
	font-size: 23px;
}
.part3-text p {
	font-size: 16px;
}
.part3-text a {
	font-size: 14px;
}
.part3-image img{
	height: 303px;
margin-top: 68px;
}
.part4-pic {
	width: 27%;
	float: left;
	 border: 0px solid #3160a4; 
	padding: 29px 0px 0px 24px;
}
.part4-pic img {
	height: 60px;
}
.part4-text {
	border-top: 0px solid #e4e4e4;
	border-bottom: 0px solid #e4e4e4;
	border-right: 0px solid #e4e4e4;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 9px 0px;
	width: 100%;
}
.part4-text h3 {
	font-size: 14px;
	padding: 0 0 0 108px;
}
.part4-text p {
	width: 91%;
	font-size: 12px;
	padding: 0 0 0 109px;
}
.part4-left {
	padding: 39px 1px 39px 0px;
	margin: 0px 0 70px 0px;
}
.part5-inner1-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner1-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}
.part5-inner2-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner2-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	padding: 0 0 48px 8px;
}
.part5-inner3-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner3-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}

.gallary-pic ul li {
	width: 43%;
	height: 244px;
}
.gallary-pic ul li img {
	height: 234px;
	width: 100%;
}

.part7-text p {
	font-size: 30px;
}
.part7-text p span {
	font-size: 32px;
}
.test_1 {
	padding: 11px 24px;
	margin: 30px 0 0 0;
}
.coma {
	display: none;
}
.test_1 p{
	color:#ccc;
font-size: 14px;
}
.test_3 img {
	height: 54px;
}



.part8-pic {
	display: none;
}
.part8-text {
	float: right;
	margin: 64px 140px 0 0;
	
}
.part8 {
	height: auto;
	width: 100%;
	background-color: #ccc;
}











.footer-logo img{
	width: 100%;
}
.footer-main-heading h1 {
	margin: 14px 0 0 0;
	font-size: 21px;
}
.footer-main-heading {
	padding: 14px 0 29px 0;
}





.door-img ul li img {
	height: 228px;
	width: 100%;
}
.service-left-pic ul li img {
	height: 208px;
	width: 100%;
}


.window-part-1 h3 {
	font-size: 27px;
	margin: 74px 0 20px 0;
}
.window-part-1 p {
	font-size: 17px;
}
.win-head-text {
	padding: 58px 0 34px 0;
}
.win-head-text h1 {
	font-size: 28px;
}
.window-service h1 {
	font-size: 25px;
}
.window-service p {
	margin: 19px 0 0 0;
}
.window-main {
	margin: 0px 0 89px 0;
}
.why-us-inner-text h3 {
	font-size: 18px;
}
.why-us-inner-text p {
	font-size: 13px;
}


.banner-text {
	padding: 40px 0 40px 0;
}
.banner-text p {
	
	font-size: 37px;
}



.gallery-pic ul li img {
	height: 267px;
}


.contact-us-l {
	width: 37px;
}
.contact-us-l img {
	max-width: 63%;
	padding-top: 21px;
}
.contact-us-r {
	width: 60%;
	font-size: 16px;
	padding-top: 21px;
}
.contact-us-r a {
	font-size: 14px;
}
.contact-left {
	width: 56%;
	padding: 35px 19px 26px 16px;
}
.contact-right {
	width: 44%;
	padding: 50px 34px 119px 20px;
}
.cp-btn input[type="submit"] {
	padding: 10px 26px 10px 26px;
	color: #ffffff;
	font-size: 19px;
}




	
	}









@media screen and (min-width:768px) and (max-width:980px) {
	
.header-middle-text p {
	
	font-size: 15px;
	margin: 19px 0 0 0;
}
.header-logo img {
	height: auto;
	width: 278px;
}
.part1-text {
	padding: 46px 30px 15px 24px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
	margin: 12px 0 0 0;
}

.footer-pop-up img {
	height: 229px;
	width: 276px;
}

   .header-right {
	padding: 25px 0 0 0px;
}
.header-right ul li {
	padding: 2px;
}
.header-right ul li p {

	font-size: 13px;
}
.header-right ul li a img{
	height: 17px;
}



.header-main {
	padding: 27px 0 15px 17px;	
}
.header-med-text-1 a {
	font-size: 18px;
}
.header-med-text-1 a span {
	font-size: 18px;
}





.banner-right-text-inner {
	display: none;
}
.banner-right-pic img {
	height: 177px;
	 margin: 0 0 0 0px; 
}
.banner-right-text {
	width: 100%;
	position: absolute;
	top: 132px;
	left: 247px;
}
.banner-left-text {
	height: auto;
	width: 52%;
	padding: 0px 0 0 0;
	position: absolute;
	bottom: -5px;
	left: 231px;
}
.banner-left-text p {
	width: 96%;
	font-size: 15px;
	padding: 0 0 0 19px;
}
.banner-left-text a {
	font-size: 11px;
	padding: 6px 6px 6px 6px;
}

.banner-right-pic img {
	height: 268px;
	margin: 0 0 0 41px;
}
.banner-left-text {
	width: 81%;
	bottom: 24px;
	left: 0px;
}
.banner-left-text a {
	font-size: 15px;
	padding: 8px 10px 8px 10px;
}


.part1-image img {
	height: 250px;
	clip-path: polygon(0% 0, 100% 0, 100% 100%, 0 100%);
	width: 330px;
}
.part1-text p {
	font-size: 12px;
	width: 96%
}
.part2-inner ul li p {
	height: 178px;
	width: 95%;
	color: #ffffff;
	font-size: 13px;
	padding: 28px 2px 4px 3px;
}
.part3-text h3 {
	font-size: 23px;
}
.part3-text p {
	font-size: 16px;
}
.part3-text a {
	font-size: 14px;
}
.part3-image img{
	height: 303px;
margin-top: 68px;
}
.part4-pic {
	width: 27%;
	float: left;
	 border: 0px solid #3160a4; 
	padding: 29px 0px 0px 24px;
}
.part4-pic img {
	height: 60px;
}
.part4-text {
	border-top: 0px solid #e4e4e4;
	border-bottom: 0px solid #e4e4e4;
	border-right: 0px solid #e4e4e4;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 9px 0px;
	width: 100%;
}
.part4-text h3 {
	font-size: 14px;
	padding: 0 0 0 108px;
}
.part4-text p {
	width: 91%;
	font-size: 12px;
	padding: 0 0 0 109px;
}
.part4-left {
	padding: 39px 1px 39px 0px;
	margin: 0px 0 70px 0px;
}
.part5-inner1-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner1-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}
.part5-inner2-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner2-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	padding: 0 0 48px 8px;
}
.part5-inner3-img {
	position: static;
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner3-text {
	height: auto;
	width: 100%;
	position: static;
	top: 0;
	margin: 0px 0 0 0px;
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}

.gallary-pic ul li {
	width: 43%;
	height: 244px;
}
.gallary-pic ul li img {
	height: 234px;
	width: 100%;
}

.part7-text p {
	font-size: 30px;
}
.part7-text p span {
	font-size: 32px;
}
.test_1 {
	padding: 11px 24px;
	margin: 30px 0 0 0;
}
.coma {
	display: none;
}
.test_1 p{
	color:#ccc;
font-size: 14px;
}
.test_3 img {
	height: 54px;
}



.part8-pic {
	display: none;
}
.part8-text {
	float: right;
	margin: 64px 140px 0 0;
	
}
.part8 {
	height: auto;
	width: 100%;
	background-color: #ccc;
}











.footer-logo img{
	width: 100%;
}
.footer-main-heading h1 {
	margin: 14px 0 0 0;
	font-size: 21px;
}
.footer-main-heading {
	padding: 14px 0 29px 0;
}





.door-img ul li img {
	height: 228px;
	width: 100%;
}
.service-left-pic ul li img {
	height: 208px;
	width: 100%;
}


.window-part-1 h3 {
	font-size: 27px;
	margin: 74px 0 20px 0;
}
.window-part-1 p {
	font-size: 17px;
}
.win-head-text {
	padding: 58px 0 34px 0;
}
.win-head-text h1 {
	font-size: 28px;
}
.window-service h1 {
	font-size: 25px;
}
.window-service p {
	margin: 19px 0 0 0;
}
.window-main {
	margin: 0px 0 89px 0;
}
.why-us-inner-text h3 {
	font-size: 18px;
}
.why-us-inner-text p {
	font-size: 13px;
}


.banner-text {
	padding: 40px 0 40px 0;
}
.banner-text p {
	
	font-size: 37px;
}



.gallery-pic ul li img {
	height: 267px;
}


.contact-us-l {
	width: 37px;
}
.contact-us-l img {
	max-width: 63%;
	padding-top: 21px;
}
.contact-us-r {
	width: 60%;
	font-size: 16px;
	padding-top: 21px;
}
.contact-us-r a {
	font-size: 14px;
}
.contact-left {
	width: 56%;
	padding: 35px 19px 26px 16px;
}
.contact-right {
	width: 44%;
	padding: 50px 34px 119px 20px;
}
.cp-btn input[type="submit"] {
	padding: 10px 26px 10px 26px;
	color: #ffffff;
	font-size: 19px;
}




	
	}	
@media screen and (min-width:481px) and (max-width:767px) {

.header-middle-text {
	width: 43%;
	position: absolute;
	top: -60px;
	left: 268px;
}
.header-middle-text p {
	font-size: 13px;
}


.for-mobile{
	display: inherit;
}
.mob-botton {
	height: 40px;
	width: 81%;
	overflow: hidden;
	margin: 0px 0 0 90px;
}
.mob-botton ul{
  list-style: none;
  overflow: hidden;
}
.mob-botton ul li{
	width: 50%;
  float:left;
}
.mob-botton ul li a{
  text-decoration:none;
  font-size: 12px;
  background-color: #dd1e25;
  color: #fff;
  padding: 4px 10px 10px 10px;
}


	.header-top{
	height: 62px;
	width: 100%;
	background-color: #dd1e25;
}
.header-right ul {
	width: 100%;
}

.header-logo{
	
	width: 50%;
}
.header-logo img{
	
	width: 259px;
}
.header-right ul li p {
	display: none;
}
.header-right ul li {
	padding: 3px;
}
.header-right {
	padding: 0 0 0 0;
	position: absolute;
	top: -72px;
	left: 337px;
	width: 27%;
}
.header-right ul li a img{
	height: 22px;
}



.main-pic img {
	height: 26px;
	padding: 0px 9px 0 0;
}
.header-med-text-1 a {
	font-size: 12px;
}
.header-med-text-1 a span {
	font-size: 14px;
}
.header-med-text p {
	font-size: 11px;
}
.header-main {
	padding: 18px 0 11px 0px;
	position: absolute;
	top: -60px;
	left: 196px;
	width: 58%;
}
.header-med-text {
	padding: 26px 0 0 0;
}



.banner-right-text-inner {
	display: none;
}
.banner-right-pic img {
	height: 177px;
	 margin: 0 0 0 0px; 
}
.banner-right-text {
	width: 100%;
	position: absolute;
	top: 132px;
	left: 247px;
}
.banner-left-text {
	height: auto;
	width: 52%;
	padding: 0px 0 0 0;
	position: absolute;
	bottom: -5px;
	left: 231px;
}
.banner-left-text p {
	width: 96%;
	font-size: 15px;
	padding: 0 0 0 19px;
}
.banner-left-text a {
	font-size: 11px;
	padding: 6px 6px 6px 6px;
}






.par1-head-text {
	padding: 44px 0 3px 0;
}
.par1-head-text p {
	font-size: 22px;
}
.par1-head-text p span {
	font-size: 22px;
}
.part1-text {
	padding: 24px 0px 24px 13px;
	 clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); 
	margin: 12px 0 0 0;
}
.part1-text p {
	font-size: 14px;
	width: 96%;

}
.part1-image {
	margin: 22px 0 29px 0px;
}
.part1-image img {
	height: auto;
	 clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); 
	 margin-left:0px; 
	 width: 100%;
}





.part2-inner ul li {
	width: 33%;
margin: 18px 0 18px 0;
}
.part2-inner ul li p {
	font-size: 14px;
}




.part3-text {
	margin: 43px 0 20px 0;
	text-align: center;
}
.part3-image img{
	height: 294px;
}
.part3-text h3 {
	font-size: 22px;
}
.part3-text p {
	font-size: 17px;
	margin-bottom: 32px;
}
.part3-text a {
	font-size: 13px;
}
.part3-image {
	text-align: center;
}
.part3 {
	background: none;
}




.part4-pic {
	width: 26%;
	 border: 0px solid #3160a4;
	 border-radius: 0; 
	padding: 35px 22px 33px 25px;
}
.part4-pic img {
	height: 64px;
margin-left: 18px; 
}
.part4-text {
	border-top: 0px solid #e4e4e4;
	border-bottom: 0px solid #e4e4e4;
	border-right: 0px solid #e4e4e4;
	margin: 0px 0px 0px 45px;
	padding: 16px 0px 9px 0px;
	text-align: left;
}
.part4-text h3 {
	width: 100%;
	font-size: 20px;
	padding: 0 0 0 52px;
}
.part4-text p {
	width: 100%;
	font-size: 14px;
	padding: 0px 0 0 55px;
}
.part4-left {
	padding: 5px 0px 0px 0px;
	margin: 0 0 49px 0px;
	box-shadow: 0 5px 11px #ccc;
}
.part4-head {
	padding: 53px 0 6px 0;
}
.part4-head p {
	font-size: 26px;
}
.part4-head p span {
	font-size: 26px;
}




.part5-inner1-img {
	height: auto;
	width: 100%;
	 position: static; 
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner1-text {
	height: auto;
	width: 100%;
	 position: static; 
	 top: 0px; 
	 margin: 0px 0 0 0px; 
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}
.part5-inner2-img {
	height: auto;
	width: 100%;
	 position: static; 
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner2-text {
	
	 position: static; 
	 width: 100%;
     top: 0px;
     margin: 0px 0 0 0px;
}
.part5-inner3-img {
	 position: static; 
	display: none;
}
.part5-inner3-text {
	 position: static; 
	  width: 100%;
     top: 0px;
     margin: 0px 0 0 0px;
}
.part5-inner1-text p {
	height: auto;
	width: 94%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	margin: 0 0 33px 6px;
}
.part5-inner2-text p {
	height: auto;
	width: 94%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	margin: 0 0 33px 6px;
}
.part5-inner3-text p {
	height: auto;
	width: 94%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	margin: 0 0 33px 6px;
}
.part5-inner1-text h3 {
	margin-left: 5px;
}
.part5-inner2-text h3 {
	margin-left: 5px;
}
.part5-inner3-text h3 {
	margin-left: 5px;
}


.gallary-pic ul li {
	width: 46%;
	height: 289px;
}
.gallary-pic ul li img {
	height: 276px;
	width: 100%;
}






.test_1 p{
	font-size: 12px;
}
.test_2 {
	display: none;
}
.test_3 img {
	height: 70px;
}
.test_3 {
	margin: 18px 0 0 100px;
}
.test_3 {
	margin: 18px 0 0 100px;
}
.coma {
	display: none;
}
.test_1 {
	padding: 8px 30px;
	margin: 30px 0 0 0;
	color: #ccc;
}






.part8-pic img {
	 margin: 0 0 0 0; 
}
.part8-pic {
	display: none;
}
.part8-text #part8-1 {
	font-size: 13px;
}
.part8-text {
	margin: 58px 0 0 0;
}
.part8-text #part8-1 {
	font-size: 13px;
}
.part8-text ul li {
	padding: 0px 0 17px 21px;
	font-size: 13px;
}



.footer-main {
	padding: 22px 0 15px 0;
}
.footer-logo a img{
	width:100%;
}
.footer-icon ul {
	margin: 0;
}
.footer-main-heading {
	padding: 0px 0 25px 0;
}





.inner-banner {
	height: 124px;
	}
.banner-text {
	padding: 39px 0 0 0;
}
.banner-text p {
	font-size: 29px;
}
.banner-text img {
	width: 20%;
}



.contact-right {
	width: 100%;
	padding: 50px 34px 87px 34px;
}
.contact-left {
	width: 100%;
	padding: 29px 19px 18px 20px;
}
.cp-btn input[type="submit"] {
	padding: 11px 26px 11px 26px;
	font-size: 18px;
}
.contact-right h4 {
	font-size: 24px;
}



.testi-text {
	padding: 43px 0 0 0;
}
.testi-text h3 {
	font-size: 27px;
}
.test-main {
	 margin: 0 0 0 0; 
	text-align: center;
}
.testi-inner-text p {
	padding: 24px 1px 38px 0px;
	font-size: 15px;
	margin-top: 19px;
}
.testi-inner-pic h3 {
	font-size: 15px;
}
.testi-inner-pic img {
	height: 93px;
}
.gallery-pic ul li {
	width: 50%;
}
.gallery-pic ul li img {
	width: 100%;
	height: 215px;
}
.window-part-1 h3 {
	
	font-size: 25px;
	margin: 36px 0 9px 0;
}
.window-part-1 p {
	font-size: 14px;
	margin: 13px 0 0 0;
}
.win-head-text {
	padding: 37px 0 52px 0;
}
.win-head-text h1 {
	font-size: 21px;
}
.window-service h1 span img {
	padding: 0 8px 0 0;
}
.window-service h1 {
	font-size: 21px;
}
.window-service-pic ul li {
	float: left;
	width: 50%;
	margin-top: 5px;
}
.window-main {
	margin: 0 0 16px 0;
}

.window-service-pic ul li img {
	height: 197px;
	width: auto;
}
.door-why-us-head-text {
	text-align: center;
}
.why-us-inner img {
	height: 77px;
}
.why-us-inner-text h3 {
	font-size: 18px;
}
.why-us-inner-text p {

	font-size: 14px;
}






.service1 {
	padding: 0;
}
.service1-head-text h3 {
	font-size: 27px;
	padding-top: 40px;
}
.service1-head-text img {
	width: 24%
}
.service1-head-text p {
	font-size: 15px;
}
.service1-head-text h1 {
	margin: 65px 0 0 0;
}
.service-left {
	margin: 38px 0 10px 0;
}
.service-left h1 {
	font-size: 22px;
	
}
.service-left p {
	font-size: 15px;
	margin: 30px 0 0 0;
}
.service-left-pic ul li img {
	height: 167px;
}
.service-left-pic ul li {
	width: 50%;
	margin-top: 12px;
}



.door-head-text {
	margin: 34px 0 40px 0;
}
.door-head-text h3 {
	font-size: 27px;
}
.door-head-text p {
	font-size: 16px;
}
.door-img ul li {
	width: 50%;
	margin-top: 20px;
}
.door-img ul li img {
	height: 185px;
}
	
	
}
@media screen and (min-width:320px ) and (max-width:480px) {



.header-middle-text {
	width: 60%;
	position: absolute;
	top: -49px;
	left: 80px;
}
.header-middle-text p {
	font-size: 12px;
}



.header-top{
	height: 42px;
	width: 100%;
	background-color: #dd1e25;
}
.header-right ul {
	width: 100%;
}

.header-logo{
	
	width: 50%;
}
.header-logo img{
	
	width: 174px;
}
.header-right ul li p {
	display: none;
}
.header-right ul li {
	padding: 3px;
}
.header-right {
	padding: 0 0 0 0;
	position: absolute;
	top: -53px;
	left: 221px;
	width: 31%;
}
.header-right ul li a img{
	height: 17px;
}
.header-main {
	padding: 11px 0 11px 0px;
}
.main-pic img {
	height: 26px;
	padding: 0px 9px 0 0;
}
.header-med-text-1 a {
	font-size: 14px;
}
.header-med-text-1 a span {
	font-size: 14px;
}
.header-med-text {
	display: none;
}


.banner-right-pic{
	width:47%;
}
.banner-right-pic img {
	height: 148px;
	 margin: 15px 0 0 0px; 
}
.banner-left-text {
	width: 50%;
	 padding: 54px 0 0 0; 

	position: absolute;
	top: -178px;
	left: 177px;
}
.banner-left-text p {
	font-size: 11px;
	padding: 0 0 0 19px;
	margin: 0 0 11px 0;
}
.banner-left-text a {
	font-size: 10px;
	padding: 6px 8px 6px 8px;
}




.banner-right-text-inner {
	display: none;
}

.for-mobile{
	display: inherit;
}
.mob-botton {
	height: 40px;
	width: 79%;
	overflow: hidden;
	margin: 0px 0 0 69px;
}
.mob-botton ul{
  list-style: none;
  overflow: hidden;
}
.mob-botton ul li{
	width: 50%;
  float:left;
}
.mob-botton ul li a{
  text-decoration:none;
  font-size: 12px;
  background-color: #dd1e25;
  color: #fff;
  padding: 4px 10px 10px 10px;
}





.par1-head-text {
	padding: 44px 0 3px 0;
}
.par1-head-text p {
	font-size: 22px;
}
.par1-head-text p span {
	font-size: 22px;
}
.part1-text {
	padding: 24px 0px 24px 13px;
	 clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); 
	margin: 12px 0 0 0;
}
.part1-text p {
	font-size: 13px;
	width: 96%;

}
.part1-image {
	margin: 22px 0 29px 0px;
}
.part1-image img {
	height: 177px;
	 clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); 
	 margin-left:0px; 
	 width: 100%;
}





.part2-inner ul li {
	width: 50%;
	margin: 7px 0 7px 0;
}
.part2-inner ul li p {
	font-size: 13px;
	height: 169px;
}




.part3-text {
	margin: 43px 0 20px 0;
	text-align: center;
}
.part3-image img{
	height: 294px;
}
.part3-text h3 {
	font-size: 22px;
}
.part3-text p {
	font-size: 15px;
}
.part3-text a {
	font-size: 13px;
}
.part3{
	background:none;
}
.part3-image {
	text-align: center;
}



.part4-pic {
	width: 26%;
	 border: 0px solid #3160a4;
	 border-radius: 0; 
	padding: 35px 22px 33px 25px;
}
.part4-pic img {
	height: 49px;
	 margin-left: 0px; 
}
.part4-text {
	 border-top: 0px solid #e4e4e4; 
	 border-bottom: 0px solid #e4e4e4; 
	 border-right: 0px solid #e4e4e4; 
	margin: 0px 0px 0px 45px;
	padding: 16px 0px 9px 0px;
}
.part4-text h3 {
	width: 86%;
	font-size: 14px;
	padding: 0 0 0 52px;
}
.part4-text p {
	width: 80%;
	font-size: 12px;
	padding: 0px 0 0 55px;
}
.part4-left {
	padding: 5px 0px 0px 0px;
	margin: 0 0 49px 0px;
	box-shadow: 0 5px 11px #ccc;
}
.part4-head {
	padding: 53px 0 6px 0;
}
.part4-head p {
	font-size: 20px;
}
.part4-head p span {
	font-size: 20px;
}






.part5-inner1-img {
	height: auto;
	width: 100%;
	 position: static; 
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner1-text {
	height: auto;
	width: 100%;
	 position: static; 
	 top: 0px; 
	 margin: 0px 0 0 0px; 
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}
.part5-inner2-img {
	height: auto;
	width: 100%;
	 position: static; 
	margin: 0px 0 28px 0;
	display: none;
}
.part5-inner2-text {
	
	 position: static; 
	 width: 100%;
     top: 0px;
     margin: 0px 0 0 0px;
}
.part5-inner3-img {
	 position: static; 
	display: none;
}
.part5-inner3-text {
	 position: static; 
	  width: 100%;
     top: 0px;
     margin: 0px 0 0 0px;
}
.part5-inner1-text p {
	height: auto;
	width: 94%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	margin: 0 0 33px 6px;
}
.part5-inner2-text p {
	height: auto;
	width: 94%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	margin: 0 0 33px 6px;
}
.part5-inner3-text p {
	height: auto;
	width: 94%;
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	margin: 0 0 33px 6px;
}
.part5-inner1-text h3 {
	margin-left: 5px;
}
.part5-inner2-text h3 {
	margin-left: 5px;
}
.part5-inner3-text h3 {
	margin-left: 5px;
}





.gallary-pic ul li {
	width: 49%;
	height: 183px;
	margin: 0 0px 18px;
	padding: 5px;
}
.gallary-pic ul li img {
	height: 171px;
	width: 100%;
}
.part6-head-text {
	padding: 49px 0 24px 0;
}
.part6-head-text span {
	font-size: 25px;
}
.part6-head-text p {
	font-size: 25px;
}
.part6-view a {
	font-size: 14px;
}
.part7-text {
	margin: 30px 0 0 0;
	text-align: center;
}




.test_1 p{
	font-size: 12px;
}
.test_2 {
	display: none;
}
.test_3 img {
	height: 70px;
}
.test_3 {
	margin: 18px 0 0 100px;
}
.test_3 {
	margin: 18px 0 0 100px;
}
.coma {
	display: none;
}
.test_1 {
	padding: 8px 30px;
	margin: 30px 0 0 0;
	color: #ccc;
}






.part8-pic img {
	 margin: 0 0 0 0; 
}
.part8-pic {
	display: none;
}
.part8-text #part8-1 {
	font-size: 13px;
}
.part8-text {
	margin: 58px 0 0 0;
}
.part8-text #part8-1 {
	font-size: 13px;
}
.part8-text ul li {
	padding: 0px 0 17px 21px;
	font-size: 13px;
}



.footer-main {
	padding: 22px 0 15px 0;
}
.footer-logo a img{
	width:100%;
}
.footer-icon ul {
	margin: 0;
}
.footer-main-heading {
	padding: 0px 0 25px 0;
}
.footer-main-heading h1 {
	font-size: 26px;
}
.footer-part1 ul li a {
	font-size: 15px;
}



.inner-banner {
	height: 124px;
	}
.banner-text {
	padding: 39px 0 0 0;
}
.banner-text p {
	font-size: 29px;
}
.banner-text img {
	width: 20%;
}
.contact-left {
	width: 100%;
	padding: 34px 11px 34px 10px;
}
.contact-right {
	width: 100%;
	padding: 24px 0px 38px 13px;
}
.contact-left h4 {
	font-size: 18px;
}
.cp {
	margin: 0 0 15px 0;
	font-size: 11px;
}
textarea.cp {
	height: 74px;
}
.cp-btn input[type="submit"] {
	padding: 8px 19px 8px 19px;
	font-size: 16px;
}




.testi-text {
	padding: 43px 0 0 0;
}
.testi-text h3 {
	font-size: 27px;
}
.test-main {
	 margin: 0 0 0 0; 
	text-align: center;
}
.testi-inner-text p {
	padding: 19px 7px 77px 6px;
font-size: 13px;
width: 100%;
}
.testi-inner-pic h3 {
	font-size: 15px;
}
.testi-inner-pic img {
	height: 93px;
}
.gallery-pic ul li {
	width: 50%;
}
.gallery-pic ul li img {
	height: 179px;
}
.window-part-1 h3 {
	
	font-size: 25px;
	margin: 36px 0 9px 0;
}
.window-part-1 p {
	font-size: 14px;
	margin: 13px 0 0 0;
}
.win-head-text {
	padding: 37px 0 52px 0;
}
.win-head-text h1 {
	font-size: 21px;
}
.window-service h1 span img {
	padding: 0 8px 0 0;
}
.window-service h1 {
	font-size: 21px;
}
.window-service-pic ul li {
	float: left;
	width: 50%;
    margin: 0 0 6px 0;
}
.window-service-pic ul li img {
	height: 170px;
	width: auto;
}
.window-service-pic{
	width: 100%;
}
.window-main {
	margin: 0 0 16px 0;
}
.door-why-us-head-text {
	text-align: center;
}
.why-us-inner img {
	height: 77px;
}
.why-us-inner-text h3 {
	font-size: 18px;
}
.why-us-inner-text p {

	font-size: 14px;
}






.service1 {
	padding: 0;
}
.service1-head-text h3 {
	font-size: 22px;
	padding-top: 40px;
}
.service1-head-text img {
	width: 24%
}
.service1-head-text p {
	font-size: 13px;
}
.service1-head-text h1 {
	margin: 65px 0 0 0;
}
.service-left {
	margin: 38px 0 10px 0;
}
.service-left h1 {
	font-size: 22px;
	
}
.service-left p {
	font-size: 14px;
	margin: 30px 0 0 0;
}
.service-left-pic ul li img {
	height: 167px;
}
.service-left-pic ul li {
	width: 50%;
	margin: 0 0 11px 0;
}



.door-head-text {
	margin: 34px 0 40px 0;
}
.door-head-text h3 {
	font-size: 22px;
}
.door-head-text p {
	font-size: 14px;
}
.door-img ul li {
	width: 50%;
	margin: 0 0 19px 0;
}
.door-img ul li img {
	height: 185px;
}



	
	}